# Rougail

rougail standard

## A leadership

rougail.leader This family contains lists of variable blocks. standard

Variable | Description
--- | ---

rougail.leader.leader
string multiple standard mandatory unique

The leader.
Default:

- leader

rougail.leader.follower1
string multiple standard mandatory

The follower1.
Default:

- value

rougail.leader.follower2 string multiple standard mandatory | The follower2. Default: the value of the variable "rougail.leader.follower1"